<?php
namespace Modules\Reports\Helpers;

use Illuminate\Support\Collection;
use Illuminate\Support\Facades\DB;

class ModuloHelper {
    
    public static function bySpecialty(int $specialtyId) {
        $modules = DB::table('modulo')
            ->where('especialidad_id', $specialtyId)
            ->where('deleted_at',null)
            ->get();
        return $modules;
    }
    
    
}